#!/usr/bin/env python
# Copyright (C) 2011 Linaro Limited
#
# Author: Zygmunt Krynicki <zygmunt.krynicki@linaro.org>

from setuptools import setup


import lava

setup(
    name='lava',
    version=lava.__version__,
    author="Zygmunt Krynicki",
    author_email="zygmunt.krynicki@linaro.org",
    packages=['lava'],
    license="LGPL",
    description="LAVA (namespace package)",
    url='https://launchpad.net/lava-project',
    classifiers=[
        "Development Status :: 3 - Alpha",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU General Public License v3",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 2.6",
        "Programming Language :: Python :: 2.7",
        "Topic :: Software Development :: Testing",
    ],
    zip_safe=True,
)

